<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="WP_RankingVC" customModule="WallpaperHD_Live" customModuleProvider="target">
            <connections>
                <outlet property="pagerView" destination="40V-Ys-a57" id="hyy-xO-58Y"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Ranking" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="54V-al-OWg">
                    <rect key="frame" x="20" y="58.999999999999993" width="91" height="27.666666666666664"/>
                    <fontDescription key="fontDescription" type="system" weight="heavy" pointSize="23"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="40V-Ys-a57" customClass="FSPagerView" customModule="FSPagerView">
                    <rect key="frame" x="0.0" y="126.66666666666669" width="393" height="651.33333333333326"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                </view>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Swipe left and right to view more" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="14c-Ps-Ttk">
                    <rect key="frame" x="210.33333333333337" y="74.666666666666671" width="162.66666666666663" height="12"/>
                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="10"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="14c-Ps-Ttk" secondAttribute="trailing" constant="20" id="7W8-1S-bLx"/>
                <constraint firstItem="54V-al-OWg" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="20" id="GvR-OB-fNq"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="40V-Ys-a57" secondAttribute="trailing" id="KbK-PJ-p3n"/>
                <constraint firstItem="54V-al-OWg" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="Sgr-U8-0Vk"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="40V-Ys-a57" secondAttribute="bottom" constant="40" id="Tfl-ss-wce"/>
                <constraint firstItem="14c-Ps-Ttk" firstAttribute="bottom" secondItem="54V-al-OWg" secondAttribute="bottom" id="aNp-Te-BpS"/>
                <constraint firstItem="40V-Ys-a57" firstAttribute="top" secondItem="54V-al-OWg" secondAttribute="bottom" constant="40" id="gyA-rV-VMM"/>
                <constraint firstItem="40V-Ys-a57" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="m4V-tk-m6O"/>
            </constraints>
            <point key="canvasLocation" x="65" y="-11"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
